<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 WSJ891026-0025 
 = 891026 
 891026-0025. 
 Business Brief -- Philip Morris Cos.:
@  Defense Measure Is Adopted
@  By Foods, Tobacco Concern 
 <TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t23" type="DATE" value="1989-10-26">10/26/89</TIMEX3> 
 WALL STREET JOURNAL (J) 
 MO 
 TOBACCO PRODUCTS (TOB)
FOOD PRODUCTS (FOD) 

   Philip Morris Cos., New York, <EVENT class="OCCURRENCE" eid="e1" stem="adopt">adopted</EVENT> a defense measure <EVENT class="OCCURRENCE" eid="e3" stem="design">designed</EVENT> to <EVENT class="OCCURRENCE" eid="e5" stem="make">make</EVENT> a hostile <EVENT class="OCCURRENCE" eid="e6" stem="takeover">takeover</EVENT> prohibitively expensive. 

   The giant foods, tobacco and brewing company <EVENT class="REPORTING" eid="e7" stem="say">said</EVENT> it will <EVENT class="OCCURRENCE" eid="e8" stem="issue">issue</EVENT> common-share purchase rights to shareholders of <EVENT class="OCCURRENCE" eid="e9" stem="record">record</EVENT> <TIMEX3 anchorTimeID="t23" functionInDocument="NONE" temporalFunction="true" tid="t24" type="DATE" value="1989-11-08">Nov. 8</TIMEX3>. 
Under certain circumstances, the rights would <EVENT class="I_STATE" eid="e10" stem="entitle">entitle</EVENT> Philip Morris holders to <EVENT class="OCCURRENCE" eid="e13" stem="buy">buy</EVENT> shares of either the company or its acquirer for half price. 

   The board is n't  <EVENT class="STATE" eid="e27" stem="aware">aware</EVENT> of any <EVENT class="I_ACTION" eid="e15" stem="attempt">attempts</EVENT> to <EVENT class="OCCURRENCE" eid="e17" stem="take">take</EVENT> over Philip Morris, the company <EVENT class="REPORTING" eid="e18" stem="say">said</EVENT>. 
As of <TIMEX3 anchorTimeID="t23" functionInDocument="NONE" temporalFunction="true" tid="t25" type="DATE" value="1989-09-30">Sept. 30</TIMEX3>, Philip Morris <EVENT class="STATE" eid="e28" stem="have">had</EVENT> 926 million shares outstanding. 
In composite trading on the New York Stock Exchange, Philip Morris shares <EVENT class="OCCURRENCE" eid="e20" stem="close">closed</EVENT> <TIMEX3 anchorTimeID="t23" functionInDocument="NONE" temporalFunction="true" tid="t26" type="DATE" value="1989-10-25">yesterday</TIMEX3> at $43.50 each, down $1. 





<MAKEINSTANCE aspect="NONE" eiid="ei68" eventID="e28" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei63" eventID="e13" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei66" eventID="e17" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei59" eventID="e7" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei58" eventID="e6" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei57" eventID="e5" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei69" eventID="e20" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei62" eventID="e10" modality="would" polarity="POS" pos="VERB" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei60" eventID="e8" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei67" eventID="e18" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei56" eventID="e3" polarity="POS" pos="VERB" tense="PASTPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei61" eventID="e9" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei64" eventID="e27" polarity="NEG" pos="ADJECTIVE" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei55" eventID="e1" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei65" eventID="e15" polarity="POS" pos="NOUN" tense="NONE" />

<TLINK eventInstanceID="ei67" lid="l16" relType1="BEFORE" relType2="MEETS" relatedToTime="t23" />
<TLINK eventInstanceID="ei62" lid="l15" relType1="MET" relType2="AFTER" relatedToEventInstance="ei55" />
<TLINK eventInstanceID="ei56" lid="l14" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei55" />
<TLINK eventInstanceID="ei55" lid="l1" relType1="BEFORE" relType2="MEETS" relatedToTime="t23" />
<TLINK lid="l2" relType1="FINISHED" relType2="STARTED" relatedToEventInstance="ei69" timeID="t26" />
<TLINK eventInstanceID="ei68" lid="l3" relType1="STARTS" relType2="FINISHES" relatedToTime="t25" />
<TLINK eventInstanceID="ei65" lid="l4" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei64" />
<TLINK lid="l5" relType1="EQUALS" relType2="CONTAINS" relatedToEventInstance="ei61" timeID="t24" />
<TLINK lid="l6" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei59" timeID="t23" />
<TLINK eventInstanceID="ei58" lid="l7" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei57" />

<SLINK eventInstanceID="ei64" lid="l13" relType="MODAL" subordinatedEventInstance="ei65" />
<SLINK eventInstanceID="ei67" lid="l8" relType="EVIDENTIAL" subordinatedEventInstance="ei64" />
<SLINK eventInstanceID="ei65" lid="l9" relType="MODAL" subordinatedEventInstance="ei66" />
<SLINK eventInstanceID="ei62" lid="l10" relType="MODAL" subordinatedEventInstance="ei63" />
<SLINK eventInstanceID="ei59" lid="l11" relType="EVIDENTIAL" subordinatedEventInstance="ei60" />
<SLINK eventInstanceID="ei56" lid="l12" relType="MODAL" subordinatedEventInstance="ei57" />

</TimeML>